body{
	background-color:#323232;
	color:white;
	font-family: Microsoft JhengHei, Arial;
	font-size: medium;
}
/*
.dsc-logo{	
	background-image: url(/cms/ricacorp/images/dsaclub/dsaclub_logo.png);
    background-repeat: no-repeat;
    width: 240px;
    height: 140px;    
    display: inline-block;
}
.line1, .line2{
	margin:0;
}
.line1{
	border-top: 1px solid #006cba;
	margin-top:60px;
	z-index:-10;	
}
.line2{
	border-top: 10px solid #006cba;
	margin-top:5px;
	z-index:-10;
}
*/
.dsc-logo{	
    width: 100%;
	position: relative;
}
.logoImg, .line {
	position: relative;
}
.logoImg{
	position:relative; 
	z-index:20;
}
.line{
	position:absolute; 
	top:60px; 
	right:0; 
	/*bottom:40px; */
	left:0;
	border-top: 1px solid #006cba;
	border-bottom: 10px solid #006cba;
	height:15px;
	z-index:10;
}

.container{
	background-color:#003169;
	max-width:1000px;
}

.main-meun
{
	list-style: none;
	margin: 0;
	padding: 0;
	font-size:18px;
	color: white;
}
.main-meun  li
{
	display: inline;
}
.main-meun  li a
{
	margin: 0px 5px;
	color:white;
	text-decoration: none;
}
.main-meun li a:hover
{
	color:#006cba;
	text-decoration: none;
}

.content
{
	background-image: url(/cms/ricacorp/images/dsaclub/bg.jpg);
	background-repeat: no-repeat;
	background-position:center top;
	padding:20px;
}

.DSC-member-list
{
	list-style: none;
	margin: 0;
	padding: 0;
}
.DSC-member-list li
{
	display: inline;
}
#combo1{
	color:black;
}

.footer-bar{
	padding:20px;
}

.footer-bar, .footer-bar a{
	font-size:12px;
	color:white;
}